Bug 1811894 - Sample inventory file and its description needs to be updated in 'Automating RHHI deployment' guide
Summary: Sample inventory file and its description needs to be updated in 'Automating ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Deploying_RHHI
Version: rhhiv-1.8
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: RHHI-V 1.8
Assignee: Laura Bailey
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: RHHI-V-1.8-Documentation-Inflight-BZs
TreeView+ depends on / blocked
 
Reported: 2020-03-10 05:28 UTC by SATHEESARAN
Modified: 2020-08-11 13:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-11 13:15:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description SATHEESARAN 2020-03-10 05:28:12 UTC
Description of problem:
-----------------------
gluster-inventory.yml file is provided as sample inventory file for the customers to create a new inventory file looking at the example inventory file components.

This file is updated for RHHI-V 1.8, the current documentation in 'Automating RHHI deployment' docbook needs to be updated
Chapter 4 in the doc - https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/automating_rhhi_for_virtualization_deployment/index#setting-deployment-variables

Version-Release number of selected component (if applicable):
--------------------------------------------------------------
Automating RHHI deployment for 1.8

Expected results:
-----------------
Update the description of sample inventory file.

Comment 10 SATHEESARAN 2020-07-30 08:24:33 UTC
Verified the doc link and its accurately describes the list of options required for Automated Deployment of RHHI-V 
using ansible playbooks


Note You need to log in before you can comment on or make changes to this bug.